@font-face {
    font-family: 'gotham_mediumregular';
    src: url('/font/gotham-medium-webfont.eot');
    src: url('/font/gotham-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/gotham-medium-webfont.woff2') format('woff2'),
         url('/font/gotham-medium-webfont.woff') format('woff'),
         url('/font/gotham-medium-webfont.ttf') format('truetype'),
         url('/font/gotham-medium-webfont.svg#gotham_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h2,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top;}ul{list-style:none;}blockquote,q{quotes:none;}table,table td{padding:0;border:none;border-collapse:collapse;}img{vertical-align:top;}embed{vertical-align:top;}article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video{display:block;}mark,rp,rt,ruby,summary,time{display:inline;}

body{
	min-width:990px;background:#000000;margin:auto;font-family:Arial, sans-serif;position:relative;
}

a:link, a:visited, a:hover{
	text-decoration:none;
	color:#acacac;
}

header{
	background:#ffffff;height:179px;position:relative;background:url('/pictsm/css/bgheader.jpg') repeat-x #ffffff;overflow:hidden;
}

.entete1{
	background:#ffffff;height:149px;
	position:relative;width: 990px;margin: auto;
}

.accroche{
	font-weight:bold;
	font-size:15px;
	text-transform:uppercase;
	margin-top: 86px;
	width: 420px;
	height: 63px;
	margin-left: 330px;
}

.accroche .acctxt{
	font-size:26px;
	font-weight:bold;
	color:#000000;
	line-height: 63px;
	text-align: center;
	font-family:'gotham_mediumregular';
}

.accroche .acctxt span{
	color:#bd282f;
}

.entete2{
	float:left;color:#acacac;width: 255px;position:relative;
}

.langues{
	float:left;margin-top:10px;margin-left:12px;position:absolute;
}

.blocConnect{
	position: absolute;
	top: 35px;
	right: 0;
}

.lienconnect:link, .lienconnect:visited, .lienconnect:hover{
	color:#000000;font-weight:bold;text-align:right;font-size:12px;float:right;
}

.lienconnect img{
	margin-left:7px;
}

#formRec input{
	background:url('/pictsm/css/recherche.png') no-repeat;
	float:right;
	margin-top:4px;
	width: 170px;
	border:none;
	padding:5px;
	padding-left:10px;
	color:#acacac;
}

.oublipwd:link, .oublipwd:visited, .oublipwd:hover{
	float:right;text-decoration:underline;font-size:12px;margin-right:25px;
}

#formConnect input{
	color:#acacac;
	padding:5px;
	padding-left:10px;
	border:none;
	width: 168px;
	background:url('/pictsm/css/case.png') no-repeat;
}

.liensutiles{ 
	margin: 15px auto 0px;
	position: relative;
	width: 990px;
	height:20px;
}

.blocdroit{
	position:absolute;right:2px;top:5px;font-weight:bold;color:#000000;font-size:12px;
	text-transform:lowercase;
}

.blocdroit a:link, .blocdroit a:visited, .blocdroit a:hover{
	float:left;color:#000000;font-weight:bold;font-size:12px;margin-left:30px;
}

.panier{
	float:left;margin-left:30px;
}

.panier span{
	float:left;
}

.panier a:link{
	margin-left:2px;
}

.blocgauche{
	float:left;text-transform:uppercase;font-size:11px;color:#000000;margin-left: 5px;
}

.blocgauche a:link, .blocgauche a:visited, .blocgauche a:hover{
	color:#000000;
}

a.actif:link, a.actif:visited, a.actif:hover{
	color:#000000;
}

.extra{
	float: right;
	position: absolute;
	right: 0px;
}

.extrabg{
	background:url('/pictsm/css/extrabg.png');z-index:0;position:absolute;height:149px;width:784px;
	top: 0px;
	right: -510px;
}

.bloc1{
	width: 735px;
	height: 150px;
	float: left;
}

.contact{
	position:absolute;top:10px;right:285px;float:left;color:#acacac;font-size:14px;
}

.contact .contactA:link,.contact .contactA:visited, .contact .contactA:hover{
	float:left;
	color:#acacac;
	font-size:14px;
	text-decoration:none;
}

.contact span{
	float:left;
	margin-left:20px;
}

.clear{
	clear:both;
	height:2px;
}

.soc1 a{
	
}

.soc1{
	margin-top:5px;
	float:right;
	margin-right:15px;
}

nav{
	background:url('/pictsm/css/menubg.jpg') repeat;height:29px;width: 990px;margin: auto;
}

nav ul{
	list-style:none;
	color:#ffffff;
	padding:5px 0px;
	float:left;
}

nav ul li{
	float:left;
	display:inline-block;
	margin-left:17px;
	font-weight:bold;
	font-size:14px;
}

nav ul li.first{
	margin-left:0px;
}

nav ul li a:link, nav ul li a:visited{
	text-decoration:none;
	color:#ffffff;
}

nav ul li a:hover{
	text-decoration:none;
	color:#ffffff;
}

.ssmenu{
	background:url('/pictsm/css/bgssmenu.jpg') repeat; height:20px;
}

.vaguegauche{
	background:url('/pictsm/css/vaguegauche.jpg') no-repeat;
	position:absolute;height:310px;width:484px;
	top: -20px;
	left: -494px;
	float: none;z-index: 15;
}

.vaguedroite{
	background:url('/pictsm/css/vaguedroite.jpg') no-repeat;
	position:absolute;height:310px;width:484px;
	top: -20px;
	right: -494px;
	float: none;z-index: 15;
}

section{
	background: #ffffff;overflow: hidden;position: relative;min-height:500px;
}

.nuage{
	background:#f4f3ee;width:990px;margin: 10px auto;padding: 11px 0px;
}

.nuage h2{
	font-weight:bold;text-transform:uppercase;font-size:16px;color:#000000;margin-bottom:11px;margin-left:8px;
}

.nuage ul{
	list-style:none;
	color:#000000;
	float:left;
	margin-left:3px;
}

.nuage ul li{
	float:left;
	display:inline-block;
	padding:0px 5px;
	font-weight:normal;
	font-size:13px;
	border-right:1px solid #000000;
}

.nuage ul li a:link, .nuage ul li a:visited, .nuage ul li a:hover{
	color:#000000;
}

.nuage ul li.actif{
	font-weight:bold;
}

.RecMedia{
	text-align:center;margin-top:15px;
}

#formRecMedia{
	color:#000000;font-weight:bold;font-size:13px;
}

#formRecMedia input{
	color:#acacac;
	padding:5px;
	padding-left:10px;
	border:none;
	width: 165px;
	background:url('/pictsm/css/recherchemedia.jpg') no-repeat;
}

#formRecMedia a img{
	padding-top: 2px;
}

article{
	
}

article.sansImg h2{
	margin-bottom:20px;
}

article.sansImg{
	margin-bottom:40px;font-size: 13px;margin-left:8px;
}

article.sansImg a:link, article.sansImg a:visited, article.sansImg a:hover{
	color:#d23747;font-weight:normal;
}

.bloc{
	background: #ffffff;border-bottom:1px solid #d2d2d2;width:320px;margin-bottom:12px;margin-left:0px;
}

.bloc h2{
	font-size:14px;
}

.blocTitre h2{
	color:#ffffff;text-align:right;padding-right:20px;
}

.blocTitre{
	display: table-cell;
	vertical-align: middle;
	width:320px;
	height:32px;
	
}

.green .blocTitre{
  background:#c5db38;
}

.blue .blocTitre{
  background:#97cde9;
}

.red .blocTitre{
  background:#c92c35;
}

.blocImg{
	margin:auto;border:1px solid #d2d2d2;border-top:1px;padding: 12px 12px 10px;
}

.blocImg .credit{
	text-align:left;font-size:11px;margin-top:10px;
}

.bloc .clear{height:0px;}

.blocTxt{
	font-size:13px;padding: 12px 12px 0px;border: 1px solid #d2d2d2;border-top:0px;border-bottom:0px;
}

.blocTxt ul{
	list-style:none;
	color:#ffffff;
	padding:5px 0px;
	text-align:right;
}

.blocTxt ul li img{
	margin-left:4px;
}

.blocTxt ul li a:link, .blocTxt ul li a:visited, .blocTxt ul li a:hover{
	color:#000000;
	font-weight:bold;
	font-size:12px;
}

.blocs{
	position:relative;background:#ffffff;width:990px;
}

.ZC{
	width:990px;margin:auto;background:#ffffff;padding: 1px 15px;margin-top:20px;position: relative;
}

footer{
	background:#ffffff;overflow: hidden;background:#f2f2f2;
}

.ZB{
	position:relative;width:990px;margin:auto;height:195px;
}

.zb1{
	background:url('/pictsm/css/zb.jpg') no-repeat;
	position:absolute;height:195px;
	width: 1000px;
	top: 0px;
	left: -500px;
	float: none;z-index: 1;
}

.zb2{
	background:url('/pictsm/css/zb2.jpg') no-repeat;
	position:absolute;height:195px;
	width:1000px;
	top: 0px;
	right: -500px;
	float: none;z-index: 1;
}

.suivre{
	width:215px;
	background:#f3f2ee;
	position:absolute;
	top:55px;
	right:10px;
	z-index:2;
	text-align:right;
}

.suivre h3{
	font-weight:normal;
	font-size:18px;
}

.suivre ul{
	list-style:none;
	display:inline-block;
	width:215px;
}

.suivre ul li{
	margin-left:3px;
	margin-bottom:4px;
	float:left;
	text-align:right;
}

.suivre ul li.vide{
	width:40px;
}

.ZBBis{
	width:990px;margin:auto;
}

.liensBas{
	float: left;width:990px;
}

.sitemap{
	width:730px;
	margin-top:10px;
	margin-left:10px;
	float: left;
}

.sitemap h3{
	color:#979797;
	font-size:12px;
	margin-bottom:20px;
	font-weight:bold;
}

.blocListeBas{
	width:185px;margin-right:55px;float:left;
}

.blocListeBas ul{
	width:185px;
}

.blocListeBas ul li{
	background:url("/pictsm/css/puce.png") no-repeat left center;border-bottom:1px solid #dadada;
	width:175px;padding-left:10px;color:#979797;font-size:12px;line-height: 18px;margin-bottom: 1px;
}

.blocListeBas h4{
	text-transform:uppercase;font-weight:normal;
	font-size:12px;color:#979797;margin:0;margin-bottom:5px;
}

.blocListeBas ul li.domaine{
	text-transform:uppercase;background:none;padding-left:0;width:185px;
}

.blocListeBas ul li.vide{
	border:none;background:none;height:18px;
}

.lienutiles{
	width:215px;float:left;margin-top: 10px;
}

.lienutiles h3{
	color:#979797;
	font-size:12px;
	margin-bottom:20px;
	font-weight:bold;
	text-transform:uppercase;
}

.lienutiles .blocListeBas ul li{
	width:215px;font-weight:bold;
}

.mentions{
	color:#979797;font-size:12px;float:right;margin:0px 0px 35px 0px;position:relative;
}

.mentions img{
	float:right;
}

.mentions p{
	margin-top:43px;float:left;
}

.logo{
	position:absolute;top:0;left:0;
}

.menuresponsive, .menuresponsiveMedia{
	display:none;
}

@media only screen and (max-width: 767px) {
	
	.zb1, .sitemap,nav, .lienutiles, .bloc1, .entete2, .vaguegauche, .vaguedroite, .blocdroit, .nuage ul, .recherche{
		display:none;
	}
	
	nav{
		width:303px;height: auto;position:relative;z-index:50;background:red;
	}
	
	header{
		overflow:visible;overflow:initial;
	}
	
	nav ul{
		float:none;margin:auto;
	}
	
	nav ul li{
		float:none;display:block;margin:0;
	}
	
	nav > li{
		display:block;
		text-align:center;
		margin:0;
	}
	
	nav ul {
		width:100%;
		padding:0;
		margin:0;
	}
	
	nav ul li{
		text-align:center;
		padding:5px 0px;
	}
	
	li.first{margin-left:0;}
	
	.menuresponsive{
		display:block;
		position:fixed;
		left:0px;
		top:20px;
		display:block;
		padding:3px 5px 3px 10px;
		z-index:999;
	}
	
	.RecMedia{
		margin-top:0px;
	}
	
	.menuresponsiveMedia{
		display:block;float:left;
		margin-left: 10px;
		margin-top: 0px;
		padding: 3px 2px;
		height: 12px;
	}
	
	.nuage h2{
		float:left;
	}
	
	.entete1{
		width:340px;
		margin-left: 35px;
	}
	
	body{
		min-width:375px;
	}
	
	.ZC{
		width:330px;
		margin:0px 0px 0px 15px;
	}
	
	.liensutiles, .nuage{
		width:auto;
	}
	
	.nuage ul li a:link{
		color:#000000;
	}
	
	.blocs{
		width:330px;
		margin-left: 10px;
	}
	
	.ZB{
		width:340px;margin:0;
	}
	
	.media{
		margin-bottom:25px;
	}
	
	.mentions{
		width: 330px;
		float:left;
	}
	
	.mentions p{
		margin-top: 15px;
		width: 240px;
		margin-left: 43px;
	}
	
	.zb2{
		right:-460px;
	}
	
	.suivre{
		right: 10px;
	}
	
}

@media only screen and (max-width: 330px) {
	
	.ZC{
		margin:0;
	}
	
	.blocs{
		margin-left:0px;
	}
	
	.nuage{
		margin:0;
	}
	
}